if not exists(select 1 from syscolumns where id = object_id('EST_PROD_VD') and name = 'DT_CAD')
begin 
ALTER TABLE dbo.EST_PROD_VD ADD
	DT_CAD datetime NULL

ALTER TABLE dbo.EST_PROD_VD ADD CONSTRAINT
	DF_EST_PROD_VD_DT_CAD DEFAULT GETDATE() FOR DT_CAD
end